@media only screen and (max-width: 1200px) 
{ 

}
@media only screen and (max-width: 990px) 
{ 
   .HeaderHideSection{display:block;}
   .carousel-caption{display:none;}
   .Tpop2 { width:25%;}
}
@media only screen and (max-width: 810px) 
{
	   
}
@media only screen and (max-width: 767px) 
{
	.Tpop {  position:relative;}
	.Tpop2 {  position:relative; width:80%; text-align:right;}
	.Tpop2 a{ /*border-radius:0px;*/ background-color:#FFF; color:#016574; padding:5px; text-align:right; font-weight:bold;  }
	.Tpop2 a:hover{background-color:#012B31 color:#FFFFFF;}
	.UTVHolder{margin-bottom:15px;} 
   	.HeaderHideSection{display:block;  width: 100%;  padding-right: 15px;  padding-left: 15px;  margin-right: auto;  margin-left: auto;}
   	.carousel-caption{display:none;}
}

@media only screen and (max-width: 576px) 
{ 	
	.Tpop2 {float:right; width:50%;}
	.Tpop {float:left; width:50%;}	
}

@media only screen and (max-width: 530px) 
{ 
    .CarouselHolder{display:none;}
	.Tpop {  position:relative;}
	.Tpop2 a{ padding:5px; text-align:right; font-size:14px; }
}

@media only screen and (max-width: 768px) and (min-width: 576px) 
{

}

@media only screen and (max-width: 576px) and (min-width: 340px) 
{
	.MTT {width:50%;}
	#FNPN .col-sm-6 {width:50%;}
	
}

@media only screen and (max-width: 444px)  { 
 	
}
@media only screen and (max-width: 320px) { 
   
}
/* iPad */
@media only screen and (max-width: 1024pt) and (orientation : landscape) {
	.carousel-caption { left: 20%; top: 50px; }
	.carousel-caption.text-left h1 { font-size: 1.7rem; }
	.carousel-caption h1 { margin-bottom: 15px; }
}
/* iPad Pro */
@media only screen and (max-width: 1024pt) and (orientation : portrait) {
	.carousel-caption { left: 20%; top: 50px; }
	.carousel-caption.text-left h1 { font-size: 1.7rem; }
	.carousel-caption h1 { margin-bottom: 15px; }
}
@media only screen and (max-width: 1280pt) and (orientation : landscape) {
	.BlueBoxTextPad {line-height: 4rem;}
}